Carrot Search: FoamTree: FAQ

What is the cost of a FoamTree license?

Please contact us for a quote.

Can I get a discount?

Yes, you can get a discount when purchasing FoamTree together with Lingo3G or Lingo4G. Please contact us for details.

Can I get an evaluation license for FoamTree?

You can try FoamTree using the on-line demo, you can also download the demo for further experiments. The only limitation of the demo is disabled visual branding options.

What hierarchy depth does FoamTree support?

FoamTree supports hierarchies of any depth. Some lower-level groups may be too small to be legible though.

What are the requirements of FoamTree?

FoamTree requires JavaScript and HTML5 canvas to work. FoamTree is supported on the following browsers:

  • Chrome: two latest versions
  • Firefox: two latest versions
  • Internet Explorer: version 9 and later
  • Mac OS Safari: version 5 and later
  • iOS Safari: version 4.2 and later

FoamTree also works on other modern browsers, such as Opera, though support for these browsers is not a priority.

What is the status of Flash-based FoamTree?

With the release of the HTML5 version of FoamTree, the Flash-based line has entered the bugfix-only mode. This means that further releases of FoamTree Flash will contain only bug fixes, new features will be introduced only in HTML5-based FoamTree.

Unless you need to support older browsers, mainly Internet Explorer 8 or earlier, we recommend migrating to HTML5 FoamTree.

Does FoamTree require Lingo3G to run?

No, FoamTree can be used independently of Lingo3G.

Easy to integrate, many tuning options, very fast and lightweight.

Stephan Schmid, CEO at Comcepta, Switzerland

Our evaluation found overwhelming support for using Lingo3G.

Dr James Thomas, Associate Director, EPPI-Centre, Social Science Research Unit, Institute of Education, London

I’ve shown two board members of our client company what our FoamTree-powered app does. Amazing what a good visualization can accomplish :-)

René de Vries, Managing Director at HowardsHome